Bug 26791 - Cyrix MediaGX must use X3 not X4 (X4 hangs it)
Summary: Cyrix MediaGX must use X3 not X4 (X4 hangs it)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: David Lawrence
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-09 08:26 UTC by Telsa Gwynne
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-09 23:59:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2001-02-09 08:26:26 UTC
Text mode upgrade of a Cyrix MediaGX from previous
beta cycle. Did 'startx -- -bpp 16' as ever and the
screen put a pretty pattern of blue swirls up and
the machine hung solid to the extent I had to hit
the power switch.

Rebooted, ran Xconfigurator --preferxf3, it detected
the mediagx beautifully and X ran happily.

I expect this means that if it's a Cyrix, then it
must use X3.

Comment 1 Glen Foster 2001-02-09 23:07:49 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 2 Glen Foster 2001-02-09 23:59:43 UTC
Re-assigning to pbrown at his request.

Comment 3 Tim Powers 2001-02-13 21:45:18 UTC
Fixed in 4.9.2. MediaGX now uses the 3.3.6 server by default.

Tim


Note You need to log in before you can comment on or make changes to this bug.